Bug 217643 - databases/libcouchbase: Update to 2.7.2
Summary: databases/libcouchbase: Update to 2.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-08 15:44 UTC by johnpupu
Modified: 2017-03-10 01:39 UTC (History)
2 users (show)

See Also:


Attachments
libcouchbase.patch (1.38 KB, text/plain)
2017-03-08 15:44 UTC, johnpupu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description johnpupu 2017-03-08 15:44:06 UTC

    
Comment 1 johnpupu 2017-03-08 15:44:09 UTC
Created attachment 180639 [details]
libcouchbase.patch
Comment 2 Sergey Avseyev 2017-03-09 18:00:37 UTC
I was just going to create the same patch.

The change is correct, would be great if this will be merged soon
Comment 3 commit-hook freebsd_committer 2017-03-10 01:36:18 UTC
A commit references this bug:

Author: danfe
Date: Fri Mar 10 01:35:23 UTC 2017
New revision: 435814
URL: https://svnweb.freebsd.org/changeset/ports/435814

Log:
  Update to version 2.7.2.

  PR:	217643

Changes:
  head/databases/libcouchbase/Makefile
  head/databases/libcouchbase/distinfo
  head/databases/libcouchbase/pkg-plist
Comment 4 Alexey Dokuchaev freebsd_committer 2017-03-10 01:39:50 UTC
Port updated as of ports r435814, thanks!